Storyden
Likes

Like Post Remove

Removes a like/vote from the authenticated account for the post. It also removes the post from that account's liked-post list. Repeating the operation leaves the like absent.

DELETE
/likes/posts/{post_id}

Removes a like/vote from the authenticated account for the post. It also removes the post from that account's liked-post list. Repeating the operation leaves the like absent.

Authorization

cookiestoryden-session<token>

Path Parameters

post_id*string

Unique post ID.

Formatxid

Response Body

OK

Example Request
curl -X DELETE 'https://example.com/api/likes/posts/string'
Example Response
Empty